[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Iniciar TV
LAB_TV_USER_MANUAL=Manual de usuario
LAB_SET=Configuración
LAB_QUIT=Salir
LAB_APPLICATION=Aplicación
LAB_REMOTE_CONTROL=Mando a distancia
LAB_DEFAULT_AP=Por favor, seleccione una aplicación por defecto
LAB_SET_IR=Seleccione los dispositivos Infrarrojos (IR):
LAB_ENABLE=Habilitar
LAB_DEV_NAME=Nombre de dispositivo
LAB_REMOTE_MODEL=Modelo de mando
LAB_SET_IRMODEL=Por favor, seleccione un modelo de mando antes de utilizar la aplicación.
LAB_STANDY_BY=Suspender
LAB_HIBERNET=Hibernar
LAB_LOG_OFF=Cerrar sesión
LAB_SHUT_DOWN=Apagar PC
LAB_CLOSE_AP=Cerrar aplicación
LAB_SECONDS=Segundos
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Cannot find
LAB_INFO_NO_ADOBE_READER=Please install Adobe Reader before open User Manual. 
LAB_INFO_NO_ASSOCIATED_PDF_AP=No hay aplicación asociada para esta extensión de archivo
